| DocBook: The Definitive Guide 2.0.17 (Alpha)

# epigraph

$Revision$

$Date$

epigraph — A short inscription at the beginning of a document or component

## Synopsis

### Content Model

    epigraph ::=
    (attribution?,
     ((formalpara|para|simpara)|
      literallayout)+)

### Attributes

Common attributes

## Description

An `Epigraph` is a short inscription, often a quotation or poem, set at the beginning of a document or component. Epigraphs are usually related somehow to the content that follows them and may help set the tone for the component.

### Processing expectations

Formatted as a displayed block.

### Future Changes

`Epigraph` will not be allowed in `BlockQuote` in DocBook V4.0.

### Parents

These elements contain epigraph: `appendix`, `article`, `bibliodiv`, `bibliography`, `blockquote`, `callout`, `chapter`, `glossary`, `glossdiv`, `index`, `itemizedlist`, `listitem`, `msgexplan`, `msgtext`, `orderedlist`, `partintro`, `preface`, `procedure`, `refsect1`, `refsect2`, `refsect3`, `refsection`, `refsynopsisdiv`, `sect1`, `sect2`, `sect3`, `sect4`, `sect5`, `section`, `setindex`, `simplesect`, `step`, `taskprerequisites`, `taskrelated`, `tasksummary`, `variablelist`.

### Children

The following elements occur in epigraph: `attribution`, `formalpara`, `literallayout`, `para`, `simpara`.

## See Also

`abstract`, `attribution`, `blockquote`, `highlights`, `sidebar`.

## Examples

For examples, see `chapter`.

envar |  | equation

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.